Mercury API
Iso180006bLockTag Method (filter, address)
Namespaces ► ThingMagic ► RqlReader ► Iso180006bLockTag(TagFilter, Byte)
Lock a byte of memory on an ISO180006B tag
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public void Iso180006bLockTag(
    	TagFilter filter,
    	byte address
    )

    <ObsoleteAttribute> _
    Public Sub Iso180006bLockTag ( _
    	filter As TagFilter, _
    	address As Byte _
    )

    [ObsoleteAttribute]
    public:
    void Iso180006bLockTag(
    	TagFilter^ filter,
    	unsigned char address
    )

Parameters

filter (TagFilter)
  a specification of the air protocol filtering to perform

address (Byte)
  Indicates the address of tag memory to be (un)locked.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)